BODY {
	margin : 0px;

}
TD {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}
.small {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
}
.PageHead{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #1E71B8;
	padding-bottom : 5px;
	padding-top : 5px;	
	padding-left : 15px;
	background-image:url(images/background_sides.gif);	
}
.SectionHead{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 17px;
	font-weight : bold;
	color : #666666;
	padding-bottom : 10px;
	padding-top : 5px;	
	padding-left : 15px;
	background-image:url(images/background_sides.gif);	
}
.Profile1{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
	color : #1E71B8;
}
.Profile2{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
}
.ProfileSection {
	border-left-color:silver;
	border-top-color:silver;
	border-right-color:silver;
	border-bottom-color:silver;
	border-style:solid;
	border-width:1px;
	background:#f8f8f8;
}
.ProfileSectionHead{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	padding-left : 8px;
	padding-right : 8px;
	padding-top : 6px;
}
.form_text {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #666666;
	text-align:right;
}
.form_field {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	color : #666666;
	font-weight:bold;
	background-image:url(images/form_bg.gif);
}
.form_field_large {
	font-size : 13px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight:bold;
	color : #666666;
	background-image:url(images/form_bg.gif);
	height: 28px;
	padding: 3px 6px;
}
.form_field2 {
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	color : #666666;
	background-image:url(images/form_bg.gif);
}
.form_field_small {
	font-size : 10px;
	font-family : Arial, Helvetica, sans-serif;
	color : black;
	background-image:url(images/form_bg.gif);
}

.form_button {
	font-size : 11px;
	font-family : Arial, Helvetica, sans-serif;
}
.form_table {
	border-left-color:#F0F0F0;
	border-top-color:#A5F382;
	border-right-color:#F0F0F0;
	border-bottom-color:#F0F0F0;
	border-style:solid;
	border-width:1px;
	background-image:url(images/form_table_bg.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
.TableHead{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #144E80;
	padding-bottom : 3px;
	padding-top : 3px;
	padding-left : 10px;
	background: #D2E3F1;
	word-spacing : 5px;
	letter-spacing : 2px;
}



A {
    text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	color : #0066ff;
}
A:HOVER {
    text-decoration : underline;
	font-family : Arial, Helvetica, sans-serif;
	color : #330066;
}

A.MainMenuMain {
    text-decoration : none;
	font-weight : bold;
	color : #1E71B8;
}
A.MainMenuMain:HOVER {
    text-decoration : none;
	font-weight : bold;
	color : #1E71B8;
}
A.MainMenuActive {
    text-decoration : none;
	font-weight : bold;
	color : white;
}
A.MainMenuActive:HOVER {
    text-decoration : none;
	font-weight : bold;
	color : white;
}

.MainMenuCell {
	background: white;
	border-left-color: white;
	border-right-color: white;
	border-top-color: silver;
	border-bottom-color: silver;
	border-style:solid;
	border-width:1px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
}
.MainMenuCellActive {
	background: 62BD18;
	border-left-color: 62BD18;
	border-right-color: 62BD18;
	border-top-color: silver;
	border-bottom-color: silver;
	border-style:solid;
	border-width:1px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
}
.MainMenuCellOver {
	background: EDF8E5;
	border-left-color: EDF8E5;
	border-right-color: EDF8E5;
	border-top-color: silver;
	border-bottom-color: silver;
	border-style:solid;
	border-width:1px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
}

.SubMenuCell {
	background: white;
	border-left-color: white;
	border-right-color: white;
	border-top-color: white;
	border-bottom-color: silver;
	border-style:solid;
	border-width:1px;
}
.SubMenuCellActive {
	background: 62BD18;
	border-left-color: 62BD18;
	border-right-color: 62BD18;
	border-top-color: 62BD18;
	border-bottom-color: silver;
	border-style:solid;
	border-width:1px;
}
.SubMenuCellOver {
	background: EDF8E5;
	border-left-color: EDF8E5;
	border-right-color: EDF8E5;
	border-top-color: EDF8E5;
	border-bottom-color: silver;
	border-style:solid;
	border-width:1px;
}

A.SubMenu_main {
    text-decoration : none;
	padding-left : 4px;
	color : #1E71B8;
}
A.SubMenu_main:HOVER {
    text-decoration : none;
	padding-left : 4px;
	color : #1E71B8;
}
A.SubMenu_active {
    text-decoration : none;
	color : red;
	padding-left : 4px;
}
A.SubMenu_active:HOVER {
    text-decoration : none;
	color : red;
	padding-left : 4px;
}


A.TextLink {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}
A.TextLink:HOVER {
    text-decoration : underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

.lg_head{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	padding-top : 3px;
	padding-bottom : 4px;
	padding-left : 4px;
	background : #62BD18;
	color : white;
	letter-spacing : 0pt;
	text-align : left;
}
.lg_content{
	background:url(images/backgrounds/green_gradiant.gif) repeat-x top;
	border-style:solid;
	border-width:1px;
	border-left-color:#eeeeee;
	border-top-color:#eeeeee;
	border-right-color:#eeeeee;
	border-bottom-color:#A5F382;
}

HR {
	color : C8DBEC;
	size : 1px;
}

LI.soft {font-size: 11px;list-style: square;color: #e1e1ff;margin: 0px 0px 0px 5px;padding: 0px}

LI {
	padding-top : 3px;
}

.show {}
.hide{DISPLAY:none;}
